<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_img"
        android:layout_width="@dimen/dp_58"
        android:layout_height="@dimen/dp_58"
        android:src="@drawable/img_search_keyboard_bg"
        android:layout_marginTop="@dimen/dp_8"
        android:layout_marginRight="@dimen/dp_8"/>

    <ImageView
        android:id="@+id/iv_img_delete"
        android:layout_width="@dimen/dp_17"
        android:layout_height="@dimen/dp_17"
        android:layout_gravity="right"
        android:src="@drawable/ic_red_delete_pic" />

</FrameLayout>